/* Custom css file for schouten concrete */

#top-menu { float: left; padding-top: 40px; /*background-color: #16557e;*/ }
p#tagline { font-family: 'Goudy Bookletter 1911', Arial, sans-serif; font-size: 22px; color: #1d1d1d; color:#fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); 
			background:url(/wp-content/uploads/2012/09/tagline-bg.png) no-repeat right bottom; display:block; padding-right:86px; height: 51px; margin-left: 8%; margin-right: 8%; line-height:45px; z-index: 100; position: relative; margin-top: 8px; }

a.readmore { color:#fff; }
a.readmore:hover { color: #cc4d46; }
#controllers .active h3 { color: #cc4d46; }

.home h1#page-title {
border-bottom: 10px solid #cc4d46;
border-top: 10px solid #cc4d46;
padding-top: 10px;
}

.content-bottom {
position: absolute;
left: 0px;
bottom: -95px;
background: none;
height: 101px;
width: 883px;
}